html {
  /*overflow-x: hidden;*/
}

body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  font-family: 'Arimo';
  color: #434343;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  font-weight: normal;
  padding: 0px;
  overflow-wrap: inherit !important;
  color: #262626;
}

h2 {
  font-size: 55px;
  line-height: 1.33;
  font-weight: bold;
}

.h2 {
  font-size: 55px !important;
  line-height: 1.33 !important;
  font-weight: bold;
  color: #262626;
}

h3 {
  font-size: 45px;
  line-height: 1.30;
  font-weight: bold;
}

.h3 {
  font-size: 45px !important;
  line-height: 1.30 !important;
  font-weight: bold;
  color: #262626;
}

h4 {
  font-size: 36px;
  line-height: 1.25;
  font-weight: 600;
}

.h4 {
  font-size: 36px !important;
  line-height: 1.25 !important;
  font-weight: 600 !important;
  color: #262626;
}

h5 {
  font-size: 24px;
  line-height: 1.38;
  font-weight: bold;
}

.h5 {
  font-size: 24px !important;
  line-height: 1.38 !important;
  font-weight: bold !important;
  color: #262626;
}

.bg-green {
  background-color: #B4CD95;
}

h6 {
  font-size: 22px;
  line-height: 1;
  font-weight: 600;
}

.h6 {
  font-size: 22px !important;
  line-height: 1 !important;
  font-weight: 600 !important;
  color: #262626;
}

p {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 25px;
}

img {
  border: none;
}

ul {
  margin: 0px;
  padding: 0px;
}

ul li {
  list-style-type: none;
}

a,
a:hover {
  text-decoration: none;
}

::-moz-selection {
  color: #fff;
  background: #5E88A2;
}

::selection {
  color: #fff;
  background: #5E88A2;
}

@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Bold.eot');
  src: url('../fonts/Arimo-Boldd41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Arimo-Bold.woff2') format('woff2'),
    url('../fonts/Arimo-Bold.woff') format('woff'),
    url('../fonts/Arimo-Bold.ttf') format('truetype'),
    url('../fonts/Arimo-Bold.svg#Arimo-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Medium.eot');
  src: url('../fonts/Arimo-Mediumd41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Arimo-Medium.woff2') format('woff2'),
    url('../fonts/Arimo-Medium.woff') format('woff'),
    url('../fonts/Arimo-Medium.ttf') format('truetype'),
    url('../fonts/Arimo-Medium.svg#Arimo-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-SemiBold.eot');
  src: url('../fonts/Arimo-SemiBoldd41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Arimo-SemiBold.woff2') format('woff2'),
    url('../fonts/Arimo-SemiBold.woff') format('woff'),
    url('../fonts/Arimo-SemiBold.ttf') format('truetype'),
    url('../fonts/Arimo-SemiBold.svg#Arimo-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Regular.eot');
  src: url('../fonts/Arimo-Regulard41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Arimo-Regular.woff2') format('woff2'),
    url('../fonts/Arimo-Regular.woff') format('woff'),
    url('../fonts/Arimo-Regular.ttf') format('truetype'),
    url('../fonts/Arimo-Regular.svg#Arimo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoonc2a1.eot?qobzbt');
  src:  url('../fonts/icomoonc2a1.eot?qobzbt#iefix') format('embedded-opentype'),
    url('../fonts/icomoonc2a1.ttf?qobzbt') format('truetype'),
    url('../fonts/icomoonc2a1.woff?qobzbt') format('woff'),
    url('../fonts/icomoonc2a1.svg?qobzbt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Group-3:before {
  content: "\e901";
  color: #b4cd95; 
}

.sc-web {
  opacity: .5;
  position: absolute;
  z-index: -9;
  width: 100%;
}

/*---- Header Start ----*/
.wrapper {
  position: relative;
  min-height: 100vh;
}
.logo {
  width: 84px;
  height: auto;
}

#header {
  padding-top: 10px;
  padding-bottom: 10px;
  position: absolute;
  width: 100%;
  background: #fff;
}

.container-xl {
  max-width: 1840px;
  margin: auto;
  padding-left: 0;
  padding-right: 0;
}

#header .row {
  align-items: center;
}

#header.sticky-header {
  position: fixed;
  width: 100%;
  z-index: 999999;
  background: #fff;
  transition: 0.3s ease all;
  /*transition: all 0.5s ease;*/
  -webkit-animation: sticky-menu 0.8s forwards;
  -ms-animation: sticky-menu 0.8s forwards;
  -o-animation: sticky-menu 0.8s forwards;
  animation: sticky-menu 0.8s forwards;
  display: initial;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  top: 0;
}

@-webkit-keyframes sticky-menu {
  from {
    top: -50%
  }

  to {
    top: 0
  }
}

@keyframes sticky-menu {
  from {
    top: -50%
  }

  to {
    top: 0
  }
}

main {
  padding-top: 128px;
}

.backToTop {
  display: inline-block;
  background-color: #5E88A2;
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 5px;
  position: fixed;
  bottom: 50px;
  right: 20px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  z-index: 9999;
}

.backToTop:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 10px;
  display: inline-block;
  width: 13px;
  height: 13px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.backToTop.active {
  opacity: 1;
  visibility: visible;
}

.backToTop:hover {
  background: #434343;
}

.navigation-menu .navbar-nav li,
.footer-menu li {
  margin-right: 21px;
  margin-left: 5px;
  cursor: pointer;
  display: inline;
}

.footer-menu li {
  margin-right: 15px;
}

.navigation-menu .navbar-nav li {
  position: relative;
}

.navigation-menu .navbar-nav li:last-child,
.footer-menu li:last-child {
  margin-right: 0;
}

.navigation-menu .navbar-nav li a {
  padding-top: 53px;
  padding-bottom: 54px;
}

.navigation-menu .navbar-nav li a,
.footer-menu li a {
  font-size: 20px;
  color: #5E88A2;
  font-weight: bold;
}

.footer-menu li a {
  font-size: 18px;
}

.navigation-menu .navbar-nav li .arrow-down {
  margin-left: 8px;
}

.navigation-menu .navbar-nav li .arrow-down:after {
  width: 10px;
  height: 10px;
  border-right: 2px solid #5E88A2;
  border-bottom: 2px solid #5E88A2;
  position: relative;
  content: " ";
  display: inline-block;
  transform: rotate(45deg);
  top: -4px;
  left: 0;
}

.navigation-menu.navbar {
  padding: 0;
}

.search-box {
  margin-left: 45px;
  position: relative;
}

.search-box input {
  border: 2px solid #B4CD95;
  border-radius: 30px;
  max-width: 312px;
  height: 60px;
  font-size: 20px;
  color: #000;
  font-weight: 500;
  padding: 20px 60px 20px 30px;
}

.search-box .search-icon {
  position: absolute;
  right: 26px;
  top: 16px;
}

input:-ms-input-placeholder {
  color: #b4b4b4 !important;
  opacity: 1 !important;
}

input::-moz-placeholder {
  color: #b4b4b4 !important;
  opacity: 1 !important;
}

input:-moz-placeholder {
  color: #b4b4b4 !important;
  opacity: 1 !important;
}

input::-webkit-input-placeholder {
  color: #b4b4b4 !important;
  opacity: 1 !important;
}

.search-box .search-icon:before {
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #B4CD95;
  content: "\ea03";
  font-size: 26px;
  cursor: pointer;
  font-weight: bold;
}

.search-box .search-icon:hover:before {
  color: #5E88A2;
}

.search-box input:focus {
  outline: none;
}

#header .row .col-xl-11 {
  /*align-items: center;*/
  display: flex;
  justify-content: flex-end;
}

.btn-hope {
  overflow: hidden;
  position: relative;
  transition: color 0.5s ease;
  z-index: 999;
  border-radius: 50px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
  padding: 20px 32px;
  line-height: 1;
  color: #fff;
  background: #5E88A2;
  display: inline-block;
}

.single-box-home a {
  overflow: hidden;
  position: relative;
  transition: color 0.5s ease;
  z-index: 999;
}

.btn-hope:before,
.single-box-home a:after {
  position: absolute;
  content: '';
  top: -1px;
  left: -1px;
  width: 0;
  height: calc(100% + 2px);
  color: #fff;
  background-color: #B4CD95;
  transform-origin: left;
  transition: width 0.5s ease;
  z-index: -1;
  overflow: hidden;
}

.btn-hope:hover,
/* .btn-hope:focus, */
.btn-hope:active,
.single-box-home:hover a,
.single-box-home:focus a,
.single-box-home:active a,
.single-box-home:hover a:before {
  color: #fff;
}

.btn-hope:hover:before,
/* .btn-hope:focus:before, */
.btn-hope:active:before,
.single-box-home:hover a:after,
.single-box-home:focus a:after,
.single-box-home:active a:after {
  width: calc(100% + 2px);
}


#header .btn-hope {
  margin-left: 27px;
}

.navigation-menu ul li a:hover,
.footer-menu li a:hover,
.navigation-menu ul li.current-menu-parent>a,
.navigation-menu ul li.current_page_item>a,
.footer-menu li.current-menu-item a,
.navigation-menu ul li .sub-menu li.current_page_item>a,
.navigation-menu ul li .sub-menu li.current-menu-item>a,
.footer-menu li a.active,
.single-events .ftr-event a,
.single-gallery .mediatab a,
.single-gallery .mediatab .gallerylink a {
  color: #B4CD95 !important;
}

.navigation-menu ul li a:hover~.arrow-down:after,
.footer-menu li a:hover~.arrow-down:after,
.navigation-menu ul li.current-menu-parent a~.arrow-down:after,
.navigation-menu ul li.current_page_item a~.arrow-down:after,
.single-gallery .navigation-menu ul li.mediatab a~.arrow-down:after {
  border-right: 2px solid #B4CD95;
  border-bottom: 2px solid #B4CD95;
}

.grecaptcha-badge {
  display: none !important;
}

.navigation-menu ul li>.sub-menu {
  display: none;
}

.navigation-menu .sub-menu {
  position: absolute;
  background: #fff;
  box-shadow: 0 0 4px #eee;
  min-width: 300px;
  z-index: 9;
  padding-right: 0;
  top: 79px;
  left: 0;
  margin: 0;
  max-height: 420px;
  overflow-y: auto;
  z-index: 999;
}

.navigation-menu .sub-menu li {
  border-bottom: 1px solid #f9f9f9;
  position: relative;
  margin: 0 !important;
  display: grid;
  width: 100%;
}

.navigation-menu .sub-menu li a {
  padding: 10px 15px !important;
  width: 100%;
  display: inline-block;
  color: #333 !important;
  font-size: 16px;
}


main {}


/*---- Footer Start ----*/
.footer-inner {
  position: relative;
}

.footer-inner:before {
  /*position: absolute;
  top:200px;
  left: 0;
  content: "";
  width: 100%;
  height: calc(100% - 200px);
  background: rgba(221,232,208,.5);*/
}

.big-text {
  font-size: 210px;
  color: rgba(94, 136, 162, .37);
  font-weight: bold;
  margin-left: 23px;
  letter-spacing: 10.5px;
  line-height: 1.2;
}

.footer-top {
  background: #B4CD95;
  position: relative;
  padding-top: 138px;
  padding-bottom: 80px;
  clip-path: polygon(0 17%, 100% 0, 100% 100%, 0% 100%);
  /*margin-top: -113px;*/
  margin-right: calc((100% - 1650px) / 2);
}

.footer-top .footer-shape {
  position: absolute;
  top: 43px;
  right: 0;
  width: 300px;
  height: 100%;
  background: #000;
}

.footer-top .container-xl {
  margin-right: 0;
}

.footer-inner-top {
  position: relative;
}

.footer-inner-top::before {
  width: 100%;
  right: 0;
  height: calc(100% - 87px);
  background: #DDE8D0;
  content: "";
  position: absolute;
  top: 87px;
}

.footer-top .row {
  z-index: 999;
  position: relative;
}

.footer-top .left-contact {
  max-width: 525px;
  text-align: left;
  font-size: 30px;
  color: #fff;
  float: right;
  margin-right: 62px;
  line-height: 1.33;
  font-weight: normal;
  display: flex;
  align-items: center;
  height: 100%;
}

.right-contact {
  padding: 16px 80px 0 0;
  text-align: right;
}

.right-contact .number-text {
  font-weight: bold;
  font-size: 70px;
  line-height: .71;
  color: #fff;
}

.email-text span {
  font-size: 37px;
  letter-spacing: .74px;
  line-height: 62px;
  color: #fff;
  margin-right: 45px;
}

.email-text a {
  font-size: 40px;
  text-decoration: underline;
  letter-spacing: .8px;
  line-height: 50px;
  color: #fff;
}

.email-text {
  margin-top: 14px;
}

.email-text a:hover,
.right-contact .number-text:hover {
  color: #5E88A2;
}

.email-text span:before,
.email-text span:after {
  position: relative;
  content: "";
  width: 40px;
  height: 2px;
  background: #fff;
  display: inline-block;
  top: -13px;
}

.email-text span:before {
  margin-right: 12px;
}

.email-text span:after {
  margin-left: 12px;
}

.footer-center {
  background: #DDE8D0;
  padding: 35px 15px;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  color: #434343;
}

.footer-center a {
  color: #434343;
  text-decoration: underline;
}

.footer-center a:hover {
  color: #5E88A2;
}

.footer-bottom {
  max-width: 1510px;
  margin: auto;
  padding-top: 44px;
  padding-bottom: 44px;
}

.social-icon li {
  display: inline-block;
  margin-right: 15px;
}

.social-icon li:last-child {
  margin-right: 0;
}

.social-icon li a {
  display: inline-block;
}

.social-icon li a:before {
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #a1a1a1;
  font-size: 40px;
}

.social-icon li a:hover:before {
  color: #B4CD95;
}

.social-icon li a.fb-icon:before {
  content: "\e900";
}

.social-icon li a.insta-icon:before {
  content: "\e903";
}

.social-icon li a.twitter-icon:before {
  content: "\e905";
}

.social-icon li a.youtube-icon:before {
  content: "\e906";
}

.footer-bottom .row {
  display: flex;
  align-items: center;
}

.footer-menu {
  text-align: right;
}

.footer-menu li {
  margin-left: 0px;
}

.copyright {
  border-top: 1px solid #c7c7c7;
  padding-top: 28px;
  padding-bottom: 28px;
  margin-top: -1px;
}

.copyright-inner {
  max-width: 1510px;
  margin: auto;
}

.copyright .row {
  display: flex;
  align-items: center;
}

.copyright p span {
  top: 0;
}

.copyright p,
.copyright span {
  color: #A1A1A1;
  font-size: 18px;
  margin-bottom: 0;
}

.copyright span {
  font-weight: 500;
  top: 4px;
  position: relative;
}

.copyright p span {
  top: 0;
}

.copyright a img {
  width: 130px;
  margin-left: 12px;
}

/*.footer-3 .footer-bottom {
  padding: 20px 0;
}
.footer-3 .big-text {
  max-width: 1540px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 33px;
}*/
.footer-2 .copyright-inner,
.footer-2 .footer-bottom {
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto;
  padding-right: var(--bs-gutter-x, .75rem);
  padding-left: var(--bs-gutter-x, .75rem);
}

.footer-3 .footer-bottom {
  background: #DDE8D0;
  max-width: 100%;
}

.footer-3 .footer-top .container-xl,
.footer-1 .footer-top .container-xl {
  max-width: 1346px;
  margin-right: 153px;
}

.footer-3 .footer-top .left-contact,
.footer-1 .footer-top .left-contact {
    float: left;
    max-width: 535px;
  margin-right: 52px;
}

.footer-3 .right-contact,
.footer-1 .right-contact {
  text-align: right;
  padding-left: 0;
  padding-right: 0;
}

.footer-3 .email-text span::before,
.footer-3 .email-text span::after {
  width: 24px;
}

.footer-3 .footer-top .row .col-md-12:first-child {
  width: 45%;
}

.footer-3 .footer-top .row .col-md-12:last-child {
  width: 55%;
}

.footer-3 .copyright-inner,
.footer-1 .copyright-inner {
  max-width: 1346px;
  margin-left: auto;
  margin-right: auto;
}

.footer-3 .footer-bottom .row,
.footer-1 .footer-bottom .row {
  max-width: 1370px;
  margin-left: auto;
  margin-right: auto;
}

/*---- Shape ----*/
.shape-bg {
  position: relative;
}

.shape-bg:before {
  position: absolute;
  width: calc(100% - 1px);
  height: 170px;
  background: #5E88A2;
  content: "";
  transform: skew(0deg,12deg);
  left: 0;
  top: -57px;
}

.shape-right-bg {
  position: relative;
}

.shape-right-bg:before {
  /*position: absolute;
  width: 100%;
  height: 100px;
  background: rgba(255,255,255,1);
  content: "";
  transform: skew(0deg,-16deg);
  left: -4px;
  top: -67px;*/
}

.tringle-shape {
  clip-path: polygon(100% 0, 0 0, 100% 100%);
  background: #A3BCCE;
}

.mobile-header {
  display: none;
}

.left-trigle-shape {
  clip-path: polygon(0 0, 100% 0, 0 100%);
  background: rgba(221, 232, 208, .5);
  width: 201px;
  height: 218px;
  position: absolute;
  left: 0;
  top: 0;
}

.left-shape-blue {
  clip-path: polygon(0 1%, 100% 11%, 100% 100%, 0% 100%);
  background: #5E88A2;
}

.tringle-green:before {
  width: 201px;
  height: 217px;
  background: rgba(221, 232, 208, .2);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}

/*---- Inner page global ----*/
.inner-banner {
  width: 100%;
  border-radius: 0 0 100px 100px;
  object-fit: cover;
  /*height:700px;*/
}
.hdr-banner-height .inner-banner {
  height:700px;
}

.container {
  max-width: 1366px;
}

.green-tringle-shape {
  width: 201px;
  height: 217px;
  position: absolute;
  right: 0;
  top: 60px;
  background: rgba(221, 232, 208, .2);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}

.search-box span.error {
  position: absolute;
  left: 25px;
  bottom: -23px;
  font-size: 13px;
  color: #f00;
  letter-spacing: .5px;
}

.copyright-inner #year {
  float: none;
  width: auto;
}

footer {
  clear: both;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer-2 .big-text {
  margin-left: 0;
  text-align: center;
  display: inline-block;
  width: 100%;
}

.search-box .mobile-search-icon {
  display: none;
}
.fancybox__container button:hover svg path,
.fancybox__container button:hover svg circle {
  color:#B4CD95;
}

.down-arrow {
  width:50px;
  display: inline-block;
  height:50px;
  bottom:100px;
  left:calc(50% - 25px);
  border-radius:40px;
  background: #a3bacc;
  position: absolute;
  text-align: center;
}
.down-arrow span {
  /*transform: rotate(45deg);*/
}
.down-arrow:hover {
  background: #B4CD95;
}
.down-arrow span:before {
  width: 16px;
  height: 16px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: relative;
  content: " ";
  display: inline-block;
  top: 0;
  font-size: 20px;
  left: 0;
  transform: rotate(45deg);
  /*transform: translateY(-50%)translateX(-50%);*/
  animation: MoveUpDown 3s linear infinite;
}
@keyframes MoveUpDown {
 0%,
 100% {
  top:20%
 }
 50% {
  top:30%
 }
}
.banner-section,
.hero-section {
  position: relative;
}

@media(min-width:1851px) {
  
}

@media(min-width:992px) {
  .navigation-menu ul>li:hover .sub-menu {
    display: inline-block;
  }
}

@media(min-width:768px) {
  .search-box #searchform {
    display: inline-block !important;
  }
}

@media(max-width:1850px) {
  .navigation-menu .sub-menu {
  top: 77px;
}
  .container-xl {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .about-home .tringle-shape {
    width: 190px;
    height: 188px;
    left: -190px;
  }

  .navigation-menu .navbar-nav li,
  .footer-menu li {
    margin-right: 15px;
    margin-left: 3px;
  }

  .navigation-menu .navbar-nav li a,
  .footer-menu li a {
    font-size: 17px;
  }

  .search-box {
    margin-left: 25px;
  }

  #header .btn-hope {
    margin-left: 20px;
  }

  .search-box input {
    max-width: 290px;
  }

  h2 {
    font-size: 55px;
  }

  .h2 {
    font-size: 55px !important;
  }

  h3 {
    font-size: 45px;
  }

  .h3 {
    font-size: 45px !important;
  }

  .footer-top {
    margin-right: calc((100% - 1520px) / 2);
    /*margin-top: -110px;*/
  }

  .footer-3 .footer-top .container-xl,
  .footer-1 .footer-top .container-xl {
    margin-right: 100px;
  }
  .footer-3 .footer-top .left-contact,
  .footer-1 .footer-top .left-contact {
    max-width: 545px;
    margin-right: 42px;
  }
  .hdr-banner-height .inner-banner {
    height:600px;
  }
}

@media (min-width: 1651px) {
.down-arrow{
  bottom: 20px;
}
}

@media(max-width:1650px) {
  .down-arrow{
  bottom: 15px;
}
  .inner-banner {
    height:auto;
  }
  .copyright a img {

    margin-left: 10px;
  }

  .navigation-menu .navbar-nav li .arrow-down::after {
    top: -2px;
    width: 8px;
    height: 8px;
  }

  .navigation-menu .navbar-nav li a {
    font-size: 17px;
  }

  .search-box input {
    max-width: 235px;
    height: 50px;
    font-size: 18px;
    padding: 20px 55px 20px 25px;
  }

  #header .btn-hope {
    font-size: 18px;
    padding: 16px 22px;
    margin-left: 15px;
  }

  .footer-menu li {
    margin-right: 6px;
  }

  .navigation-menu .navbar-nav li {
    margin-right: 18px;
  }

  .search-box {
    margin-left: 15px;
    position: relative;
    z-index: 9999;
  }

  h3 {
    font-size: 34px;
  }

  .h3 {
    font-size: 34px !important;
  }

  h4 {
    font-size: 30px;
  }

  .h4 {
    font-size: 30px !important;
  }

  p {
    font-size: 18px;
  }

  h2 {
    font-size: 44px;
  }

  .h2 {
    font-size: 44px !important;
  }

  h5 {
    font-size: 20px !important;
  }

  .h5 {
    font-size: 20px !important;
  }

  .big-text {
    font-size: 170px;
  }

  .footer-top .left-contact {
    max-width: 440px;
    font-size: 24px;
  }

  .right-contact .number-text {
    font-size: 52px;
  }

  .footer-1 .right-contact {
    padding: 16px 20px 0 0;
  }

  .email-text a,
  .email-text span {
    font-size: 24px;
  }

  .email-text span {
    margin-right: 35px;
  }

  .footer-top::after {
    top: -33px;
  }

  .email-text span::before,
  .email-text span::after {
    top: -9px;
  }

  .navigation-menu .sub-menu {
    top: 75px;
  }

  .footer-center {
    padding: 30px 15px;
    font-size: 20px;
  }
  
  .footer-bottom,
  .copyright-inner {
    max-width: 90%
  }

  .footer-bottom {
    padding-top: 25px;
    padding-bottom: 22px;
  }

  .copyright {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .about-home .tringle-shape {
    width: 102px;
    height: 128px;
    left: -102px;
  }

  .copyright p,
  .copyright span {
    font-size: 16px;
  }

  .search-box .search-icon::before {
    font-size: 22px;
  }

  .search-box .search-icon {
    top: 13px;
  }

  .container {
    max-width: 95%;
  }

  .left-trigle-shape {
    width: 161px;
    height: 178px;
  }

  .footer-top {
    padding-bottom: 40px;
    /*margin-top: -90px;*/
    margin-right: calc((100% - 1230px) / 2);
    padding-top: 70px;
  }

  .footer-2 .copyright-inner,
  .footer-2 .footer-bottom {
    max-width: 95%;
  }

  .copyright span {
    top: 2px;
  }

  .green-tringle-shape {
    width: 141px;
    height: 177px;
  }

  .footer-3 .footer-bottom .row,
  .footer-3 .copyright-inner,
  .footer-3 .footer-top .container-xl,
  .footer-1 .footer-bottom .row,
  .footer-1 .copyright-inner,
  .footer-1 .footer-top .container-xl {
    max-width: 90%;
  }

  .footer-3 .footer-top .container-xl,
  .footer-1 .footer-top .container-xl {
    margin-right: auto;
  }
  .footer-1 .footer-bottom {
    max-width: 100%;
  }
  .email-text {
    margin-top: 0;
  }
  .hdr-banner-height .inner-banner {
  height:500px;
}
}

@media(max-width:1499px) {
  .navigation-menu .navbar-nav li a {
    font-size: 15px;
  }

  .navigation-menu .navbar-nav li {
    margin-right: 11px;
  }
}

@media(max-width:1365px) {
  .navigation-menu .navbar-nav li a {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .navigation-menu.navbar {
    order: 3;
    margin-top: 15px;
  }

  #header .row .col-xl-11 {
    flex-wrap: wrap;
  }

  .navigation-menu .navbar-nav li a,
  .footer-menu li a {
    font-size: 15px;
  }

  .btn-hope {
    font-size: 18px;
  }

  .navigation-menu .sub-menu {
    top: 39px;
  }

  .h3 {
    font-size: 34px !important;
  }

  h3 {
    font-size: 34px;
  }

  #header .btn-hope {
    padding: 16px 30px;
  }

  .big-text {
    font-size: 150px;
  }

  .right-contact .number-text {
    font-size: 50px;
  }

  .footer-top {
    margin-right: 40px;
    /*margin-top: -80px;*/
  }

  .email-text a,
  .email-text span {
    font-size: 24px;
  }

  .right-contact {
    padding: 16px 50px 0 0;
  }

  .footer-top::after {
    top: -27px;
  }

  .email-text span {
    margin-right: 20px;
  }

  .inner-banner {
    border-radius: 0 0 80px 80px;
  }

  .navigation-menu .navbar-nav li .arrow-down::after {
    top: -3px;
  }

  .footer-center {
    font-size: 18px;
  }

  .footer-3 .footer-bottom .row,
  .footer-3 .copyright-inner,
  .footer-3 .footer-top .container-xl,
  .footer-1 .footer-bottom .row,
  .footer-1 .copyright-inner,
  .footer-1 .footer-top .container-xl {
    max-width: 98%;
  }

  .email-text {
    margin-top: 5px;
  }

  .footer-3 .copyright .row,
  .footer-1 .copyright .row {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
  }

  .backToTop {
    bottom: 65px;
  }

  .search-box span.error {
    bottom: -20px;
  }

  .navigation-menu .navbar-nav li {
    margin-right: 14px;
  }
  .footer-3 .footer-top .left-contact {
    max-width: 555px;
    margin-right: 32px;
  }
  .footer-1 .left-contact {
    margin-left:0 !important;
  }
  .footer-1 .right-contact {
    padding-right:0;
  }
  .hdr-banner-height .inner-banner {
  height:440px;
}
.down-arrow {
  /*bottom: 30px;*/
}

}

@media(min-width:991px) and (max-width:1365px) {

  .navigation-menu .navbar-nav li:nth-last-child(2) .sub-menu,
  .navigation-menu .navbar-nav li:nth-last-child(3) .sub-menu {
    right: 0;
    left: auto;
  }
}

@media(max-width:1199px) {
     .down-arrow{
  /*bottom: 20px;*/
}
  .btn-hope::before,
  .single-box-home a::after {
    transition: inherit;
  }
  .search-box input {
    height: 45px;
  }

  .search-box .search-icon::before {
    font-size: 19px;
  }

  #header .btn-hope {
    padding: 16px 30px 15px 30px;
    font-size: 16px;
  }

  .btn-hope {
    font-size: 16px;
  }


  .big-text {
    font-size: 110px;
    margin-bottom: 14px;
  }

  .right-contact {
    padding: 16px 30px 0 0;
  }

  .footer-top .left-contact {
    max-width: 360px;
    font-size: 22px;
    margin-left: 10px;
    float: left;
    margin-right: 0;
  }

  .footer-top {
    margin-right: 0;
  }

  .right-contact .number-text {
    font-size: 44px;
  }

  .email-text a,
  .email-text span {
    font-size: 21px;
  }

  .email-text span::before,
  .email-text span::after {
    width: 50px;
  }

  .email-text {
    margin-top: 5px;
  }

  .footer-top {
    padding-bottom: 50px;
    /*margin-top: -75px;*/
  }

  .footer-center {
    padding: 25px 15px;
    font-size: 16px;
  }

  .footer-bottom,
  .copyright-inner {
    max-width: 95%;
  }

  .social-icon li {
    margin-right: 10px;
  }

  .footer-menu li {
    margin-right: 3px;
  }

  .footer-menu li a {
    font-size: 13px;
  }

  .copyright p,
  .copyright span {
    font-size: 14px;
  }

  .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .copyright {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .social-icon li a::before {
    font-size: 35px;
  }

  .copyright a img {
    width: 110px;
  }

  .backToTop {
    bottom: 120px;
  }

  .h4 {
    /*font-size: 30px !important;*/
  }

  h4 {
    /*font-size: 30px;*/
  }

  .left-trigle-shape {
    width: 141px;
    height: 158px;
  }

  .inner-banner {
    border-radius: 0 0 70px 70px;
  }

  .footer-3 .footer-bottom {
    max-width: 100%;
  }

  .footer-3 .container {
    padding-left: 0;
    padding-right: 0;
  }

  .h6 {
    font-size: 21px !important;
  }

  h6 {
    font-size: 21px;
  }

  .green-tringle-shape {
    width: 111px;
    height: 147px;
    top: 40px;
  }
  .footer-3 .footer-top .left-contact {
  margin-right: 0;
  margin-left: 0;
}
.hdr-banner-height .inner-banner {
  height:360px;
}
}

@media(max-width:991px) {
  .backToTop {
    bottom: 100px;
  }
  .footer-1 .right-contact {
    padding: 35px 0 0 0;
  }

  .email-text {
    margin-top: 0;
  }

  p {
    font-size: 16px;
  }

  .navigation-menu.navbar {
    margin-top: 0;
    margin-left: 10px;
  }

  #header .row .col-xl-1 {
    text-align: left;
  }

  .footer-2 .copyright-inner,
  .footer-2 .footer-bottom {
    max-width: 98%;
  }

  .footer-top .left-contact {
    max-width: 380px;
    margin-right: 0;
    margin: auto;
    float: none;
    text-align: center;
  }

  .footer-inner .text-end,
  .footer-bottom {
    text-align: center !important;
  }

  .right-contact {
    padding: 36px 0 0 0;
    text-align: center;
  }

  .footer-menu {
    text-align: center;
    margin-top: 10px;
  }

  .footer-bottom {
    padding-bottom: 20px;
  }

  .copyright p,
  .copyright span {
    font-size: 14px;
  }

  h2 {
    font-size: 40px;
  }

  .h2 {
    font-size: 40px !important;
  }



  .big-text {
    font-size: 90px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .mobile-header {
    display: inline-block;
  }

  .navigation-menu button span {
    width: 25px;
    height: 3px;
    background: #5E88A2 !important;
    margin: 3px 0;
    display: inline-block;
    position: relative;
  }

  .navigation-menu button span:after,
  .navigation-menu button span:before {
    width: 30px;
    height: 3px;
    background: #5E88A2;
    display: inline-block;
    content: "";
    position: absolute;
    left: 0;
  }

  .navigation-menu button span:before {
    top: -7px;
  }

  .navigation-menu button span:after {
    bottom: -7px;
    width: 20px;
  }

  .navigation-menu .navbar-collapse {
    position: fixed;
    right: 0;
    top: 109px;
    background: #fff;
    width: 100%;
    height: calc(100% - 109px);
    z-index: 999;
    transition: all ease .7s;
    transform: translateX(100%);
    display: block;
    overflow-y: auto;
    overflow-x: hidden;
  }

  .open-menu .navigation-menu .navbar-collapse {
    transform: translateX(0%);
  }

  .open-menu.home-header .navigation-menu ul li a {
    color: #282728 !important;
  }

  .navigation-menu.navbar-expand-lg .navbar-nav {
    align-items: flex-start;
  }

  .navigation-menu ul li {
    margin: 0 !important;
    display: inline-block;
    width: 100%;
  }

  .open-menu {
    overflow: hidden;
  }

  .open-menu .navigation-menu ul li a {
    color: #282728 !important;
  }

  .navigation-menu .sub-menu {
    box-shadow: none;
  }

  .open-menu .navigation-menu ul li.current-menu-parent>a,
  .open-menu .navigation-menu ul li a:hover {
    color: #5E88A2 !important;
  }

  .navigation-menu ul li a:hover~.arrow-down::after,
  .navigation-menu ul li.current-menu-parent a~.arrow-down::after {
    border-right: 2px solid #B4CD95;
    border-bottom: 2px solid #B4CD95;
  }

  .navigation-menu ul li.contact-btn a {
    width: auto;
    margin: 15px 25px !important;
  }

  .navigation-menu ul li a {
    border-bottom: 1px solid #eee;
    padding: 10px 25px !important;
    display: inline-block;
    width: 100%;
    font-size: 13px;
  }

  .navigation-menu .arrow-down {
    margin-top: 0;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 15px;
    top: 4px;
  }

  .navigation-menu .arrow-down::after {
    position: absolute;
    right: 0;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    top: 5px !important;
  }

  .navigation-menu .change-icon>.arrow-down::after {
    transform: rotate(45deg) !important;
    top: 10px;
  }

  .navigation-menu ul li ul.sub-menu .arrow-down::after {
    top: 7px;
    right: 2px;
  }

  .navigation-menu ul li ul.sub-menu li.change-icon .arrow-down::after {
    top: 3px;
  }

  .mobile-header {
    display: inline-block;
    width: 100%;
    padding: 15px 25px;
  }

  .mobile-header a img {
    width: 60px;
  }

  .navigation-menu .close-icon::after {
    transform: rotate(135deg);
  }

  .navigation-menu .close-icon {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 99999;
  }

  .navigation-menu .close-icon::after,
  .navigation-menu .close-icon::before {
    width: 24px;
    height: 2px;
    background: #5E88A2;
    display: inline-block;
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
  }

  .navigation-menu .close-icon::before {
    transform: rotate(41deg);
  }

  .navigation-menu .arrow-down::after {
    transform: rotate(-45deg) !important;
  }

  .navigation-menu .sub-menu {
    position: relative;
    top: 0;
  }

  .navigation-menu .navbar-nav li .arrow-down::after {
    left: 10px;
  }
  .open-menu .navigation-menu button span {
    background: none !important;
  }
  .open-menu .navigation-menu button span::before {
    top: 0;
    width: 25px;
    transform: rotate(45deg);
  }
  .open-menu .navigation-menu button span::after {
    bottom: 0;
    width: 25px;
    transform: rotate(135deg);
  }
  .open-menu {
    /*overflow-x: hidden;*/
  }
  .open-menu #header,
  .open-menu #header.sticky-header {
    transition: all 0s ease;
    -webkit-animation: sticky-menu 0s forwards;
    -ms-animation: sticky-menu 0s forwards;
    -o-animation: sticky-menu 0s forwards;
    animation: sticky-menu 0s forwards;
    display: initial;
    position: fixed;
    z-index: 999999;
  }

  .container {
    max-width: 98%;
  }

  .navigation-menu .sub-menu li a {
    padding: 10px 35px !important;
  }

  .footer-top {
    /*margin-top: -55px;*/
    clip-path: polygon(0 14%, 100% 0, 100% 100%, 0% 100%);
  }

  .footer-3 .right-contact,
  .footer-1 .right-contact {
    text-align: center;
  }

  .footer-3 .footer-top .left-contact,
  .footer-1 .footer-top .left-contact {
    float: none;
    text-align: center;
    margin-right: auto;
    margin-left: auto !important;
    max-width: 395px;
  }

  .footer-3 .footer-top .row .col-md-12:first-child,
  .footer-3 .footer-top .row .col-md-12:last-child {
    width: 100%;
  }
  .logo {
  width: 70px;
}
main {
  padding-top: 110px;
}
.hdr-banner-height .inner-banner {
  height:280px;
}
.down-arrow {
  width: 40px;
  height: 40px;
  left: calc(50% - 20px);
}
@keyframes MoveUpDown {
 0%,
 100% {
  top:0%
 }
 50% {
  top:30%
 }
}
}

@media(max-width:767px) {
  .footer-1 .copyright-inner{
    max-width:96%
  }
  .down-arrow {
  bottom: 15px;
  display:  none !important;
}
    h5 {
    font-size: 19px !important;
  }

  .h5 {
    font-size: 19px !important;
  }
  .backToTop:active {
    background: #5E88A2;
  }
  #header.sticky-header {
    -webkit-animation: sticky-menu 0s forwards;
    -ms-animation: sticky-menu 0s forwards;
    -o-animation: sticky-menu 0s forwards;
    animation: sticky-menu 0s forwards;
  }
  /*.footer-2*/ 
  .copyright p,
  .copyright .text-end {
    visibility: visible !important;
    animation-name: initial !important;
  }
  .footer-menu li a {
    font-size: 15px;
  }

  .logo {
    width: 65px;
  }
  #header {
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .search-open .mobile-search-icon:after,
  .search-open .mobile-search-icon:before {
    width: 20px;
    height: 2px;
    font-size: 0;
    background: #B4CD95;
    display: inline-block;
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
  }

  .search-open .mobile-search-icon:hover:after,
  .search-open .mobile-search-icon:hover:before {
    background: #5E88A2;
  }

  .search-open .mobile-search-icon:after,
  .search-open .mobile-search-icon:before {}

  .search-open .mobile-search-icon:after {
    transform: rotate(135deg);
  }

  .search-open .mobile-search-icon:before {
    transform: rotate(45deg);
  }

  .search-box .mobile-search-icon {
    display: inline-block;
    right: 4px;
    cursor: pointer;
    width: 20px;
  }
  .backToTop {
    bottom: 40px;
  }
  main {
    padding-top: 97px;
  }

  .search-box span.error {
    position: relative;
    left: 0;
    bottom: -3px;
  }

  .search-box input {
    font-size: 16px;
    max-width: 265px;
    padding: 20px 40px 20px 20px;
  }

  .btn-hope,
  #header .btn-hope {
    font-size: 15px;
  }

  .big-text {
    font-size: 70px;
    letter-spacing: 5px;
  }

  .copyright {
    text-align: center;
  }

  .copyright .text-end {
    text-align: center !important;
    margin-top: 10px;
  }

  h2 {
    font-size: 32px;
  }

  .h2 {
    font-size: 32px !important;
  }

  h3 {
    font-size: 30px;
  }

  .h3 {
    font-size: 30px !important;
  }

  .navigation-menu .navbar-toggler {
    padding: 0;
  }

  .search-box {
    order: 2;
  }

  #header .btn-hope {
    order: 1;
    margin-right: 25px;
    margin-left: 0;
  }

  .search-box .mobile-search-icon {
    display: inline-block;
    right: 5px;
    top: 14px;
  }

  .search-box form {
    display: inline-block;
    background: #fff;
    position: absolute;
    right: 0;
    top: 72px;
    padding: 15px;
    box-shadow: 0 0 10px #eee;
    border-radius: 0 0 10px 10px;
  }

  .search-box form .search-icon {
    top: 27px;
    right: 30px;
  }

  .h4 {
    font-size: 28px !important;
  }

  h4 {
    font-size: 28px;
  }

  .inner-banner {
    border-radius: 0 0 50px 50px;
  }

  .footer-top {
    /*margin-top: -42px;*/
    clip-path: polygon(0 11%, 100% 0, 100% 100%, 0% 100%);
    padding-top: 80px;
  }

  .copyright a img {
    margin-left: 4px;
  }

  .navigation-menu.navbar {
    margin-left: 10px;
    margin-top: -2px;
  }
  .navigation-menu .navbar-collapse {
    top: 95px;
    height: calc(100% - 95px);
  }
  .hdr-banner-height .inner-banner {
  height:215px;
}
}

@media(max-width:585px) {
  .mission-contain {
    margin-bottom: 30px;
  }

  .footer-2 .footer-bottom {
    padding-top: 10px;
  }

  .big-text {
    font-size: 58px;
    letter-spacing: 5px;
    margin-left: 0;
  }

  /*h2 {
  font-size: 30px;
}
.h2 {
  font-size: 30px !important;
}*/
  #header .btn-hope {
    padding: 16px 20px;
    margin-left: 10px;
  }

  .navigation-menu.navbar {
    margin-top: -2px;
  }

  p {
    /*font-size: 15px;*/
    margin-bottom: 15px;
  }

  .h4 {
    font-size: 24px !important;
  }

  h4 {
    font-size: 24px;
  }

  .inner-banner {
    border-radius: 0 0 20px 20px;
  }

  h6 {
    font-size: 18px;
  }

  .h6 {
    font-size: 18px !important;
  }

  .footer-top {
    /*margin-top: -20px;*/
    clip-path: polygon(0 5%, 100% 0, 100% 100%, 0% 100%);
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .green-tringle-shape {
    display: none;
  }

  .legency-inner-contain {
    padding-top: 40px;
  }

  .right-contact {
    padding: 30px 0 0 0;
  }

  .backToTop {
    bottom: 20px;
  }

  .email-text a,
  .email-text span {
    width: 100%;
    float: left;
  }

  .email-text span {
    line-height: normal;
    margin-top: 15px;
    margin-right: 0;
  }

  .footer-1 .right-contact {
    padding: 20px 0 0 0;
  }

  .email-text a {
    line-height: normal;
    margin-top: 10px;
  }
  p {
    font-size: 15px;
  }
  .hdr-banner-height .inner-banner {
  height:175px;
}
.down-arrow {
  width: 30px;
  height: 30px;
  bottom: 10px;
}
.down-arrow span::before {
  width: 10px;
  height: 10px;
  }
  .footer-1 .copyright-inner {
    max-width:92%;
  }
}

@media(max-width:479px) {
  .footer-3 .copyright-inner {
        max-width: 94%;
  }
  .backToTop {
    right: 10px;
  }
  .footer-top .left-contact {
    font-size: 18px;
  }

  .right-contact .number-text {
    font-size: 32px;
  }

  .email-text a,
  .email-text span {
    font-size: 18px;
  }

  .email-text span {
    width: 100%;
    float: left;
    margin-top: 15px;
    margin-right: 0;
    line-height: 22px;
  }

  .mobile-header {
    padding: 15px;
  }

  .navigation-menu .navbar-nav li a {
    font-size: 14px;
    padding: 10px 15px !important;
  }

  .navigation-menu .navbar-nav li .sub-menu li a {
    padding: 10px 15px 10px 25px !important;
  }

  #header .btn-hope {
    padding: 14px 18px 12px 18px;
    margin-left: 5px;
  }

  .btn-hope,
  #header .btn-hope {
    font-size: 14px;
  }

  #header .btn-hope {
    margin-right: 15px;
  }

  .search-box .search-icon {
    right: 0;
  }

  .footer-top {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .big-text {
    font-size: 50px;
    margin-left: 0;
  }

  .navigation-menu .arrow-down {
    right: 5px;
  }

  .footer-1 .footer-top {
    /*margin-top: -21px;*/
  }

  .copyright-inner p span {
    width: 100%;
    float: left;
  }

  h2 {
    font-size: 28px;
  }

  .h2 {
    font-size: 28px !important;
  }

  h3 {
    font-size: 26px;
  }

  .h3 {
    font-size: 26px !important;
  }

  .backToTop {
    bottom: 50px;
  }

  .search-box input {
    max-width: 220px;
  }

  .search-box form {
    top: 66px;
  }

  .search-box .search-icon {
    top: 11px;
  }

  .navigation-menu.navbar {
    margin-top: -2px;
  }

  .footer-3 .footer-top {
    /*margin-top: -22px;*/
  }

  .search-box form {
    top: 95px;
    position: fixed;
    width: 100%;
  }

  .search-box input {
    max-width: 100%;
    width: 100%;
  }
  
  .hdr-banner-height .inner-banner {
  height:115px;
}
 .down-arrow {
  bottom: 5px;
}
}
@media(max-width:399px) {
  .big-text {
    font-size: 35px;
  }
  .footer-1 .footer-top {
    /*margin-top: -15px;*/
  }
}